/*
Theme Name:     Management Priority System
Theme URI: 		http://www.mpscertification.co.id
Description:    Management Priority System
Author:         MPS Certification
Theme URI: 		http://www.mpscertification.co.id
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

/*Google Translate Press*/
#trp-floater-ls {
    left: 2%!important;
    opacity:0.8!important;
}

/*LOGO*/
.fit-logo-img a img {
    max-height: 240px!important;
    max-width: none;
 
}

.header-logo.logo-has-sticky img {
    transition: opacity .2s ease;
    padding: 30px 0px!important;
   
}
.header-logo a .mk-desktop-logo.light-logo {
    max-width: 450px;
    top: 120px!important;
}
.header-style-1.a-sticky .logo-has-sticky .mk-sticky-logo, .header-style-3.a-sticky .logo-has-sticky .mk-sticky-logo {
    opacity: 1;
    text-align: left!important;
    margin: 0px -350px!important;
}

.header-logo a .mk-desktop-logo.dark-logo {
    top: 90px!important;
    height: 100%;
}
.header-logo .mk-resposnive-logo {
    max-height: 60px !important;
}
/*Whats App*/
.wws-popup__open-btn {
    font-size: 18px!important;
}

/*TRANSLATE*/
a.glink img {
    padding: 0px 3px!important;
}
div#gtranslate_wrapper {
    right: 12%!important;
    top: 18px!important;
}

.wws-popup-container--position {
    right: 62px!important;
    bottom: 12px;
}

/*Produk*/
.ult-ih-heading.ult-responsive {
    font-size: 20px!important;
    line-height: 22px!important;
}

/*Menu*/
.trans-header .bg-true.light-skin:not(.a-sticky) .mk-css-icon-menu div {
    box-shadow: 2px 2px #666!important;
}
.mk-css-icon-close div, .mk-css-icon-menu div {
    background-color: #fff!important;
}

/*Display Harga dan tanggal Grid*/
.detil p{
    text-align:center!important;
    margin-bottom:0px!important;
}
.detil{
    text-align:center!important;
    margin-bottom:0px!important;
}
.wppm .post-content {
    border: 1px solid #ccc;
    margin-bottom: 0px!important;
}
aside.meta-row.row-3.schema-only {
    display: none!important;
}
.harga{
    font-weight:bold;
    background: #FF8000!important;
    color: #fff;
    padding: 0 15px;
    border-radius: 20px;   
}

.berangkat {
    font-weight: bold;
    background: #FF8000!important;
    color: #fff;
    padding: 0 15px;
    border-radius: 20px;
}
h2.entry-title {
    text-align: center!important;
}
.wppm-grid:not(.no-border) > .hentry:after, .wppm-grid:not(.no-border) .owl-item:after{
    border:0px!important;
}

.white, .white strong{
    color:#ffffff!important;
}

/*Accordion Menu*/
.mk-accordion-tab {
    background: #0C9DF7!important;
    color: #fff!important;
}

/*Side Menu*/
.sidedash-navigation-ul li a {
    padding: 5px 25px 5px 0!important;
}
/*ARTIKEL*/
.artikel .wppm .post-content {
    border: 0px solid #ccc!important;
    margin-bottom: 0px!important;
}
.artikel .wppm_custom_css_3 .entry-title a:hover {
    color: #fff600 !important;
}
.master-holder h2 {
    padding: 0px 10px!important;
}

/*Sticky*/
.hb-custom-header > div, .mk-header-bg {
    background-color: #ffffff;
}

/*Menu Atas*/
.main-navigation-ul > li.menu-item > a.menu-item-link {
    font-size: 1.05em!important;
    font-weight: 600;
    padding-right: 7px !important;
    padding-left: 7px !important;
    text-transform: uppercase;
}

.vc_grid-container.vc_clearfix.wpb_content_element.vc_basic_grid.artikel h4{
       line-height: 100%!important; 
}

.vc_grid-container.vc_clearfix.wpb_content_element.vc_basic_grid.promo a {
    font-size: 14px!important;
    line-height: 100%!important;
    text-transform:capitalize!important;
}

.vc_grid-container.vc_clearfix.wpb_content_element.vc_basic_grid.promo h4{
       line-height: 100%!important; 
}

/*Whatsapp*/
.wptwa-container .wptwa-handler, .wptwa-description {
    background-color: rgba(70, 174, 83, 0.9);
    color: rgba(255, 255, 255, 1);
    font-weight: normal!important;
    font-size: 1.2em!important;
    line-height:100%;
}
.wptwa-handler span.text {
    font-size: 1.2em!important;
    font-weight:normal!important;
}
svg.WhatsApp {
    width: 30px!important;
    height: auto!important;
}
.wptwa-container .wptwa-handler svg {
    max-width: 25px!important;
}
.wptwa-container {
    right: 50px!important;
}

/*FOOTER*/
section#mk-footer {
    background: #333!important;
    color: #fff!important;
}
section#mk-footer a{
    color: #fff!important;
}
#sub-footer {
    background-color: #0c0a0a;
}
.widgettitle{
    margin-top:15px!important;
}

.kk-star-ratings.rgt {
    padding: 20px 0px!important;
}
.kk-star-ratings.lft {
    margin-top: 50px!important;
}

/*TABEL UMROH*/
.tabelumroh thead th {
    background-color: #f79468!important;
    color: #fff!important;
}

.tabelumroh  .odd td {
	background-color: #ffcdb7!important;
}

/*Related Item*/
.mk-similiar-title{
white-space: normal!important;
}

/*Gform*/
.gform_wrapper.gf_browser_chrome select {
    padding: 8px 0 2px 3px!important;
}

/*Shadow*/
.shadow{
    text-shadow: 2px 1px #000000;
}

/*MOBILE OPTMIZATION*/
@media (max-width: 600px) {
.wws-popup__open-btn {
    margin-left: 70px!important;
}
}
